Subject: Re: Bad CSAT Survey - Enterprise/Gaming - Updated till 22 Dec
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, deeksha <[email-masked]>
Date: Tue, 29 Dec 2020 03:22:56 -0700 (MST)

Hi Sara, 

Sure will do. 

Regards, 
Pritish 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Tuesday, December 29, 2020 2:18:08 PM 
Subject: RE: Bad CSAT Survey - Enterprise/Gaming - Updated till 22 Dec 

Hi Pritish, 

Sorry, I have missed this email to answer. 

Thank you, 

Please monitor those agents who had more support related Bad CSAT. 

	

Best regards ​​ 

Sara Aknooni 
Project Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

From: Pritish Nandi <[email-masked]> 
Sent: Wednesday, December 23, 2020 2:00 PM 
To: Sara Aknooni (SRAK) <[email-masked]> 
Cc: Heta Nyrhinen (HNYR) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>; deeksha <[email-masked]> 
Subject: Bad CSAT Survey - Enterprise/Gaming - Updated till 22 Dec 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Sara, 

Attached is the Bad CSAT survey for Gaming and Enterprise. I have found some support related issues in the Enterprise queue which I will be addressing with the team so that this does not reoccur. 

Current CSAT scores are: 

91.20% Enterprise 

86.10% Gaming 

Regards, 

Pritish Nandi